Publish the 2017 Tech presentation as a blog post
Closed, ResolvedPublic

Description

Work breakdown

JAufrecht created this task.Oct 9 2017, 6:33 PM
JAufrecht created this object in space Restricted Space.
JAufrecht updated the task description. (Show Details)Oct 12 2017, 9:23 PM
JAufrecht renamed this task from consider sharing 2017 Tech presentation to board as blog post to Publish the 2017 Tech presentation as a blog post.
JAufrecht updated the task description. (Show Details)
JAufrecht created subtask Unknown Object (Task).Oct 18 2017, 7:17 PM
JAufrecht updated the task description. (Show Details)
JAufrecht created subtask Unknown Object (Task).
JAufrecht updated the task description. (Show Details)
JAufrecht closed subtask Unknown Object (Task) as Resolved.Oct 25 2017, 4:50 PM
JAufrecht closed subtask Unknown Object (Task) as Resolved.Nov 2 2017, 7:47 PM
JAufrecht updated the task description. (Show Details)Nov 6 2017, 10:53 PM
JAufrecht shifted this object from the Restricted Space space to the S1 Public space.
JAufrecht removed a subscriber: ksmith.
JAufrecht moved this task from Uncategorized to Other on the WMF-CTO-Team-Backlog board.
JAufrecht closed this task as Resolved.Feb 1 2018, 11:07 PM